@import "https://rubrica.unige.it/static/css/variables.css";
@import "https://rubrica.unige.it/static/css/persona.css";

h1, h2, h3, h4, h5 {
    line-height: 1.28571429em;
    margin: calc(2rem - .1428571428571429em) 0 1rem;
    font-weight: 700;
    padding: 0;
}

.persona-info a {
	text-decoration: underline;
}

.persona-info p {
	margin-bottom: unset;
}

ul {
    margin: 0; 
    padding: 0; 
}

.ui.raised.raised.segment, .ui.raised.raised.segments {
    -webkit-box-shadow: 0 2px 4px 0 rgba(34,36,38,.12), 0 2px 10px 0 rgba(34,36,38,.15);
    box-shadow: 0 2px 4px 0 rgba(34,36,38,.12), 0 2px 10px 0 rgba(34,36,38,.15);
}
.ui.segment:first-child {
    margin-top: 0;
}
.ui.segment, .ui.segments .segment {
    font-size: 1em;
}
.ui.segment {
    position: relative;
    background: #fff;
    -webkit-box-shadow: 0 1px 2px 0 rgba(34,36,38,.15);
    box-shadow: 0 1px 2px 0 rgba(34,36,38,.15);
    margin: 1rem 0;
    padding: 1em 1em;
    border-radius: .28571429rem;
    border: 1px solid rgba(34,36,38,.15);
}

/* LABEL */
.label {
	font-style: initial;
}

.ui.label {
    display: inline-block;
    line-height: 1;
    vertical-align: baseline;
    margin: 0 .14285714em;
    background-color: #e8e8e8;
    background-image: none;
    padding: .5833em .833em;
    color: rgba(0,0,0,.6);
    text-transform: none;
    font-weight: 700;
    border: 0 solid transparent;
    border-radius: .28571429rem;
    -webkit-transition: background .1s ease;
    transition: background .1s ease;
}

.ui.label, .ui.labels .label {
    font-size: .85714286em;
}

.ui.label:first-child {
    margin-left: 0;
}

.ui.ribbon.label {
    position: relative;
    margin: 0;
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
    min-width: max-content;
    border-radius: 0 .28571429rem .28571429rem 0;
    border-color: rgba(0,0,0,.15);
}

.ui.ribbon.label {
    left: calc(-1rem - 1.6em);
    margin-right: -1.2em;
    padding-left: calc(1rem + 1.2em);
    padding-right: 1.2em;
}

.ui.red.labels .label, .ui.ui.ui.red.label {
    background-color: #db2828;
    border-color: #db2828;
    color: #fff;
}

.ui.ui.ui.red.ribbon.label {
    border-color: #b21e1e;
}

.ui.blue.labels .label, .ui.ui.ui.blue.label {
    background-color: #2185d0;
    border-color: #2185d0;
    color: #fff;
}

.ui.ui.ui.blue.ribbon.label {
    border-color: #1a69a4;
}

.ui.ribbon.label:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 0;
    background-color: transparent;
    border-style: solid;
    border-width: 0 1.2em 1.2em 0;
    border-color: transparent;
    border-right-color: inherit;
    width: 0;
    height: 0;
}

#aulaweb {
	text-align:left;
	padding-left:1em;
}

#aulaweb h2 {
	display: flex;
	align-items: center;
	font-size:1em;
	margin-left: -1.4em
}

#aulaweb h2:before {
	width: 1.4em;
    height: 1.2em;
    content: '';
    background-size: 1.2em 1.2em;
    background-image: url(https://2019.aulaweb.unige.it/pluginfile.php/1/core_admin/logocompact/100x100/1580733571/logo_quadrato_sito.png);
    display: inline-block;
    background-repeat: no-repeat;
}

.row-rubrica .col-md-6:nth-child(odd) {
	  clear: left;
  }
